Subject: RE: ICC- Balancing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 5 Sep 2001 10:10:33 -0700 (PDT)

On coalitions, I was thinking about other market participants.  Agreed that Cinergy could be the vehicle.  Also, maybe make an informal presentation to FERC before any filing, etc.

Jim

 -----Original Message-----
From: 	Migden, Janine  
Sent:	Wednesday, September 05, 2001 11:47 AM
To:	Steffes, James D.
Subject:	RE: ICC- Balancing

I think we should try to get a coalition tgether, but I would be more inclined to approach the Michigan and Indiana Commissions than Ohio or Illinois.  On a separate note, the advantage of an investigation over a complaint is that we dont have the burden of proof and getting the info to concretely prove what we suspect can at times be difficult if we go the complaint route.  Depends on the facts and the case. the meeting with Cinergy could be a good entre into getting a coalition together to approach FERC. 

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Thursday, August 30, 2001 8:55 PM
To:	Migden, Janine
Subject:	RE: ICC- Balancing

I'd say we want tariff language before any investigation.  I don't typically like investigations.  I like complaints.  My thought is to pre-sell tariff changes to FERC with a broad coalition and then get the Ohio PUC to ask FERC the question.

Jim

 -----Original Message-----
From: 	Migden, Janine  
Sent:	Wednesday, August 29, 2001 8:15 AM
To:	Steffes, James D.
Subject:	RE: ICC- Balancing

Then I will pursue getting an investigation and if we get one, we can develop the model to push in that case.  I am assuming by model tha you are referrring to a mechanism that works for the midwest apart from or in conjunction with the ISO.  I will be with Mike and Jeff Merola tomorrow and will get started on working on this with them.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Tuesday, August 28, 2001 9:25 AM
To:	Migden, Janine
Subject:	RE: ICC- Balancing

We need a model for the entire Midwest independent of the ability to change.

Jim

 -----Original Message-----
From: 	Migden, Janine  
Sent:	Tuesday, August 28, 2001 9:08 AM
To:	Steffes, James D.
Subject:	RE: ICC- Balancing

At this point we dont have draft language and we dont have a settlement with language that allows us to push the way we can in Ohio.  My thought was to push for an investigation and see within that context how far we could go.  At a minimum, if a hearing were to be granted, I think we could end up improving the balancing rules for IP, CILCO, etc.  Com Ed has the most favorable provisions and could end up being the model.  In my discussions with Jeff Merola and Rogers Herndon, they can work with this however it is not optimal.  They need to do a transaction in order to figure out where the bugs are.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Tuesday, August 28, 2001 8:39 AM
To:	Migden, Janine
Subject:	RE: ICC- Balancing

Janine --

If we have draft tariff language, I'd push pretty hard.

Jim

 -----Original Message-----
From: 	Migden, Janine  
Sent:	Tuesday, August 28, 2001 7:53 AM
To:	Shapiro, Richard; Steffes, James D.; Nicolay, Christi L.; Roan, Michael; Stroup, Kerry; Boston, Roy; Hueter, Barbara A.; Landwehr, Susan M.
Cc:	Shapiro, Richard
Subject:	ICC- Balancing

On Friday, I participated in ICC Chairman Mathias' Roundtable on the state of competition in Illinois.  One of the questions he asked was what the ICC could do to improve competition in Illinois.  I commented that the ICC could commence an investigation on the balancing rules of the various utilities, having pointed out the problem's with ComEd's and the fact that the other utilities are even worse.  He expressed concern over ICC jurisdiction and opined that to the extent that it impacts retail transactions and adversely affects retail competition, the ICC is within its jurisdiction to order the utilities to file an amended OATT before FERC for FERC's approval.  I plan to follow-up with a letter to him and all the Commissioners and would like feedback as to how hard I should push on this.  Should the ICC look into balancing (to which I give a less than 50% probability) we would have to be prepared to participate.  I think it would be highly worth the effort, especially as far as Illinois Power is concerned, however, I would like some feedback as to your views in order to guage how hard to push this.

Thanks,
Janine